List voice consents
$ openai audio:voice-consents list
GET
/audio/voice_consentsReturns a list of voice consent recordings.
Parameters
List voice consents
openai audio:voice-consents list \
--api-key 'My API Key'200 example
{
"data": [
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}
],
"has_more": true,
"object": "list",
"first_id": "first_id",
"last_id": "last_id"
}Returns Examples
200 example
{
"data": [
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}
],
"has_more": true,
"object": "list",
"first_id": "first_id",
"last_id": "last_id"
}